Subject: Re: [regext] [Ext] Warren Kumari's No Objection on draft-ietf-regext-dnrd-objects-mapping-09: (with COMMENT)

From: Gustavo Lozano <[email-masked]>
Date: Thu, 8 Oct 2020 21:48:20 +0000

Thank you Warren,

Comments below are prefixed with Authors-.

A new version of the I-D has been published here: https://www.ietf.org/id/draft-ietf-regext-dnrd-objects-mapping-10.txt

Regards,
Gustavo

On 8/25/20, 09:36, "Warren Kumari via Datatracker" <[email-masked]> wrote:

    Warren Kumari has entered the following ballot position for
    draft-ietf-regext-dnrd-objects-mapping-09: No Objection

    When responding, please keep the subject line intact and reply to all
    email addresses included in the To and CC lines. (Feel free to cut this
    introductory paragraph, however.)

    Please refer to https://urldefense.com/v3/__https://www.ietf.org/iesg/statement/discuss-criteria.html__;!!PtGJab4!pKuQDb7nIt-s3eoVbzePp4BnyUTlt0wM4s_9ouPi6tvjEVyumUR1DiAaO2VEVexqtXZDgTER7i8$ 
    for more information about IESG DISCUSS and COMMENT positions.

    The document, along with other ballot positions, can be found here:
    https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-ietf-regext-dnrd-objects-mapping/__;!!PtGJab4!pKuQDb7nIt-s3eoVbzePp4BnyUTlt0wM4s_9ouPi6tvjEVyumUR1DiAaO2VEVexqtXZDCUpcYvQ$ 

    ----------------------------------------------------------------------
    COMMENT:
    ----------------------------------------------------------------------

    Thanks to Joe Clarke for his OpsDir comments, and thanks the authors for
    addressing them; this has improved the document noticeably (it's nice when the
    Directorate process works so well).

    Some minor nits / comments:
    1: 'Version compatibility: versions 03 - 08 are known to be implemented.' --
    probably this should bump to -09 

Authors- fixed in the next version of the I-D.

2: Wrapping the BEGIN <whole pile of XML> END
    in <CODE BEGINS> file "some_file_name.xml" <pile 'o xml> <CODE ENDS> as used by
    e.g. rfc6087 S3.1 (or use the v3 RFC tools) -- this will allow standard tools
    to extract the schemas more easily and with less errors.

Authors- fixed in the next version of the I-D.